@media screen and (min-width:0px) and (max-width:480px) 
{
	
	.navbar-brand { width: 100%; text-align: center; margin: 0; margin-bottom: 5px;}


}

@media screen and (min-width:481px) and (max-width:767px) 
{
	.container{ max-width: 100%; }
	.latest-post-txt p{ min-height: auto; }

}

@media screen and (min-width:0px) and (max-width:767px) 
{	
	.top-head{ display: none; }
	.dtae-time{ width: 100%; text-align: center; padding: 5px 0px; }
	.bot-head{ padding:3px 0px 0px 0px; }
	
	.logo{ width: 60%; text-align: center; }
	.navbar-brand img{ max-width: 300px; width: 100%; }
	.navbar-toggler { background: #004380; position: absolute; top: 0; right: 0;}
	.menu-bx {width: 100%; position: absolute; right: 10px; z-index: 999;  top: 0;  right: 0; padding: 0px 10px;}
	.menu-bx nav { width: 100%; text-align: center; display: inline-block; padding: 42px 0px 0px 0px;}
	.navbar-expand-lg .navbar-nav .nav-link{ color: #fff; }
	.navbar-nav{ background: #004380; }
	.navbar-nav li .nav-link{ color: #fff !important }
	.spotlight > h2{ font-size: 20px; }
	.post-title{ font-size: 18px; }
	.right-h2{ font-size: 20px; }
	.view-heading{ font-weight: normal; }
	.post-heading{ font-weight: normal; }

	.con-text-title{ height: auto; }
	.con-text{ min-height: auto; }
	.top-news-a { max-width: 500px; height: auto; max-height: 180px; margin: 0 auto; margin-bottom: 30px;}
	.top-news-a img{ width: 100%; }
	.spotlight-r {width: 100%;line-height: normal; padding: 0; padding-bottom: 15px;}
	.news-overlay{ width: 100%; height: 80%; left: 0%; top: 5%;  box-shadow: none; }
	.news-overlay a{padding:5px 15px;transform:inherit;top:94%;left:0;width:100%;text-align:center;background:rgba(0,67,128,.9);}

	.news-r{ margin-top: 30px; }
	.top-news{ padding: 20px 0px;}
	.news-row{ padding: 20px 0px; }
	.trand-news{ height: auto; }
	.trand-txt { position: relative; top: 0; left: 0; width: 100%; background: #004380;}
	.trand-dat { position: relative;  top: 0;  right: 0;   width: auto;   margin-top: 5px; display: inline-block;}
	/*.trand-like { position: relative; top: 0; right: 0; margin-top: 5px; float: right;}*/
	.trand-like { position: absolute; top: 10px;  right: 0; margin-top: 5px; float: right; }

	.post-img{ height: auto; }

	.contact-info{ border-radius: 0px; }
	.blog{ padding: 20px 0px; }
	.blog-bg h1{ font-size: 24px; }
	.about-content h1{ font-size: 20px; }

	.footer-ul ul{ border-right: 0px; }
	.news-form{ padding:15px 0px; }
	.footer-logo img{ width: 100%; max-width: 400px; }
	.pagerbx{ padding: 20px 0px; }
	.pager-ul{ margin-bottom: 0px; }

	.trand-txt-detail h3{
		font-size: 20px;
	}



}

@media screen and (min-width:768px) and (max-width:990px) 
{	
	.logo{ width: 60%; text-align: left; }
	.dtae-time{ font-size: 10px; }
	.navbar-brand img{ max-width: 300px; width: 100%; }
	.navbar-toggler { background: #004380; position: absolute; top: 0; right: 0;}
	.menu-bx {width: 100%; position: absolute; right: 10px; z-index: 999;  top: 0;  right: 0; padding: 0px 10px;}
	.menu-bx nav { width: 100%; text-align: center; display: inline-block; padding: 42px 0px 0px 0px;}
	.navbar-expand-lg .navbar-nav .nav-link{ color: #fff; }
	.navbar-nav{ background: #004380; }
	.navbar-nav li .nav-link{ color: #fff !important }
	.con-text{ min-height: 138px; }
	.top-news-a { height: 160px;}
	.trand-news {  height: 280px;}
	.trand-txt{ top: 35%; }
	.trand-like{padding: 8px 6px;}
	.post-img { height: 120px;}
	.view-img{ width: 100%; }
	.view-img {width: 100%; height: 70%;}
	.view-txt{ width: 100%; padding: 5px; }
	.carousel-caption { top: 26%;}
	.carousel-caption h2{ font-size: 22px; }
	.news-overlay {  position: absolute;  top: 0%;  left: 0%;  width: 100%;  height: 100%; box-shadow: none;}
	.news-overlay a{padding:5px 15px;transform:inherit;top:79%;left:0;width:100%;text-align:center;background:rgba(0,67,128,.9);}
	.trand-txt-detail h3{ font-size: 22px; }

}

@media screen and (min-width:991px) and (max-width:1100px) 
{
	.logo { width: 30%;}
	.navbar-expand-lg .navbar-nav .nav-link{ padding: 0px 12px; }
	.carousel-caption { top: 26%;}
	.trand-news{ height: 380px; }
	.news-overlay a{ padding: 10px; }
	.top-news-a{ height: 220px; }
}



@media screen and (min-width:768px) and (max-width:1100px) 
{
	.top-head .container{ width: 100%; padding: 0;}
	.container{ width: 100%; padding: 0;}
	.carousel-caption.d-none { display: block !important;}
	
	.pop-post{ width: 100%; }
	.popular-img{ width: 100%;  height: 120px;}
	.post-txt{ width: 100%; padding-left: 0px; }
	.pagerbx{ padding: 20px 0px; }
	.pager-ul{ margin-bottom: 0px; }
}